<?php
#########################################
# Скрипт онлайн игры "Симс"_____________#
# Автор: -=FеST=-_______________________#
# ICQ : 345-22-23 ______________________#
# Все права принадлежат автору(-=FeST=-)#
#########################################
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='The Sims';
include_once '../sys/inc/thead.php';
title();
err();
aut();

if(!isset($user)){
echo 'Вы неавторизованы';
include_once '../sys/inc/tfoot.php';
exit;
}

include_once 'inc/start.php';

	if(isset($_POST['yes']))
	{
	
	mysql_query("DELETE FROM `sims_chat` WHERE `id_u`='".$user_id."'");
	mysql_query("DELETE FROM `sims_user` WHERE `id_u`='".$user_id."'");
	mysql_query("UPDATE `sims_city` SET `ex_house`=`ex_house`-1 WHERE `id`='".$sims_user['city_id']."'");
	mysql_query("DELETE FROM `sims_wall` WHERE `id_u`='".$user_id."'");
	mysql_query("DELETE FROM `sims_wall` WHERE `id_ank`='".$user_id."'");
	mysql_query("DELETE FROM `sims_i` WHERE `id_u`='".$user_id."'");
	mysql_query("DELETE FROM `sims_presents` WHERE `id_u`='".$user_id."'");
	mysql_query("DELETE FROM `sims_presents` WHERE `id_ank`='".$user_id."'");
	header("Location:new.php");
	exit;
	}
	
echo '<div class="'.$diz['post_1'].'"><img src="i/city_large.png" /> <b style="font-size:1.3em;">О игре</b><b style="font-size:1.3em;float:right;">'.date("H:i",time()).'</b></div>
<div class="'.$diz['post_1'].'">
Вы действительно хотите начать игру сначала? Все ваши достижения и покупки будут удалены безвозвратно<br/>
<form method="post" action="again.php">
<input type="submit" name="yes" value="Да, я хочу начать сначала!"/>
</form>
</div>';

sims_ret($diz['ret'],'Назад','index.php');
include_once '../sys/inc/tfoot.php';
?>
